[Cut]
1=HeadSide
2=HeadSide_H2
3=TailSide
4=TailSide_H2
5=LongCut

[Drill]
1=Drill
2=Drill_H2
3=Pocket
4=Pocket_H2
5=Predrill
6=Predrill_H2

[Milling]
1=Prof
2=Prof_H2
3=FreeContour
4=FreeContour_H2
5=Tenon
6=Tenon_H2
7=DtTenon
8=DtTenon_H2
9=DtMortise
10=DtMortise_H2
11=BirdsMouth
12=BirdsMouth_H2
13=Chamfer
14=Mark
15=Mark_H2
16=Text
17=Text_H2
18=Decor01
19=Long2Cut
20=Long2Cut_H2
21=Long2CutDown
22=Long2CutDown_H2
23=LongSmallCut
24=LongSmallCut_H2
25=BHSideMill
26=CleanCorner
27=ProfTCone
28=Long2CutSide
29=Long2CutSide_H2
30=SmallToolContour
31=SmallToolContour_H2
32=AntiSplintMillCut
33=AntiSplintMillCut_H2
34=SideMillAsBlade
35=SideMillAsBlade_H2
36=Prof_end

[Pocketing]
1=Pocket
2=Pocket_H2
3=OpenPocket
4=OpenPocket_H2
5=Mortise
6=Mortise_H2

[Sawing]
1=Sawing
